/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'sinkin_sans400';
    src: url('sinkinsans-400regular-webfont.woff2') format('woff2'),
         url('sinkinsans-400regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-light-webfont.eot');
    src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-semibold-webfont.woff2') format('woff2'),
         url('montserrat-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-bold-webfont.eot');
    src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff2') format('woff2'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'barlow_condensed';
    src: url('barlowcondensed-regular-webfont.woff2') format('woff2'),
         url('barlowcondensed-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'barlow_condensed';
    src: url('barlowcondensed-medium-webfont.woff2') format('woff2'),
         url('barlowcondensed-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'barlow_condensed';
    src: url('barlowcondensed-semibold-webfont.woff2') format('woff2'),
         url('barlowcondensed-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'barlow_condensed';
    src: url('barlowcondensed-bold-webfont.woff2') format('woff2'),
         url('barlowcondensed-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#003E2D !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { max-width:100%; overflow-x:hidden; font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.landing body { font-family:'montserrat', arial }

:focus { outline-color:#4d90fe }

a { color:#003e2d; text-decoration:none }
a:focus,
a:hover { color:#8A4228; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

table { border-collapse:collapse }
table td { padding:5px }
table th { background:#003E2D; color:#fff }

.page { font-size:0.875em }

.body-container { max-width:1410px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px; line-height:20px; margin-bottom:0; padding:25px 10px; font-size:1.625rem; font-weight:600; font-family:'barlow_condensed', arial; text-transform:uppercase; text-align:center }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { font-family:'montserrat', arial; font-size:1rem; text-align:center; border-bottom:9px solid #00522f; background:#00522f }
.site-footer .footer-logos { padding:20px 0; font-size:0; background:#fff }
.site-footer .footer-logos > ul { display:flex; justify-content:space-between; flex-flow:row nowrap; align-items:center; max-width:1410px; margin:0 auto }
.site-footer .footer-logos li { padding:0 30px }
.site-footer .footer-logos li a[href*="prestosports"] { display:block; max-width:290px }
.site-footer .footer-text { padding:20px 0; font-size:0.875em; font-weight:200; color:#fff }
.site-footer .footer-text .title { display:block; font-size:1.285em; font-family:'barlow_condensed', arial; font-weight:600; text-transform:uppercase }
.site-footer .footer-text a { margin:0 10px; color:#fff }
.site-footer a[rel="wiki-link"] { color:#fff }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:53.68%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

/* STUDENT ATHLETE SPOTLIGHT */
.section-aotw .section-header { position:static; background:#00522f; color:#fff }
.aotw { min-height:710px; padding:20px; font-size:1rem; text-align:center; color:#444; background:#fff; box-sizing:border-box }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { display:block; width:100%; margin-bottom:20px }
.aotw .thumb img { width:100%; vertical-align:top }
.aotw .title { display:block; padding:0 10px; margin-bottom:10px; text-decoration:none }
.aotw .title span:first-child { display:block; font-size:1.75em; font-weight:600; line-height:1.2; text-align:center; text-transform:uppercase; text-decoration:none; color:#00522f }
.aotw .title span:nth-child(2) { display:block; font-size:1.125em; font-family:'barlow_condensed', arial; font-weight:600; text-transform:uppercase; text-align:center; color:#555 }
.aotw .leadin { display:block; padding:0 10px; font-size:0.875em; font-weight:200 }

/* TABS */
.tabs-wrapper ul.tabs { font-size:1rem }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

/* SOCIAL TABS */
.social-tabs ul.tabs { text-align:center; background:#00522f }
.social-tabs ul.tabs .tab { float:none; display:inline-block; vertical-align:top }
.social-tabs .tab a { display:block; line-height:30px; padding:20px 10px; font-size:1.625em; font-family:'barlow_condensed', arial; font-weight:600; text-transform:uppercase; text-decoration:none; background:#00522f; color:#fff }
.social-tabs .tab a:focus,
.social-tabs .tab a.active { text-decoration:underline }
.social-tabs .pane .overflow { height:710px; padding:20px; overflow:auto; background:#fff; box-sizing:border-box }

/* EXCALIBUR VIDEO ZONE */
.section-videos .section-header { position:static; background:#00522f; color:#fff }
.section-videos .video-playlist { height:710px; padding:20px; overflow:auto; background:#fff; box-sizing:border-box }
.section-videos .video-playlist .playlist-title { display:none }
.section-videos .video-playlist .playlist-wrapper { padding:0; background:none; color:inherit }
.section-videos .video-playlist .player { width:100%; float:none; margin:0; background:#000 }
.section-videos .video-playlist .pagination { display:none }
.section-videos .video-playlist .video-info { position:absolute; left:0; right:0; top:0 }
.section-videos .video-playlist .video-info { display:none }
.section-videos .video-playlist .video-info .video-desc { display:none !important }
.section-videos .video-playlist .playlist .item { margin:20px 0 0; padding:0;  border-top:none; border-bottom:none; background:#fff }
.section-videos .video-playlist .playlist .item:hover,
.section-videos .video-playlist .playlist .item.active { color:#000; background:#fff }
.section-videos .video-playlist .playlist-pane { display:block !important }
.section-videos .video-playlist .playlist .item .video-title { font-size:1rem; font-weight:600; text-indent:0; color:#111820 }
.section-videos .video-playlist .playlist .item .video-title:after { display:none }
.section-videos .video-playlist .playlist .item:hover .video-title { text-decoration:underline }
.section-videos .video-playlist .playlist .thumb { max-width:120px; max-height:100%; border:0 }
.section-videos .video-playlist .playlist .thumb img { vertical-align:top }

/* EXCALIBUR VIDEO ZONE */
.section-videos .mod-recent-videos.style3 { height:710px; padding:20px; overflow:auto; background:#fff; box-sizing:border-box }
.section-videos .mod-recent-videos.style3 .player{ width:100%; margin-bottom:10px  }
.section-videos .mod-recent-videos.style3 .playlist { position:static }

/* SLIDER */
.slick-slider { font-size:1rem }
.slick-slider .slick-arrow { position:absolute; left:10px; top:50%; margin-top:-15px; z-index:1; font-family:'glyphicons'; width:30px; height:30px; padding:0; border:none; cursor:pointer; text-decoration:none; text-align:center; overflow:hidden; background:transparent }
.slick-slider .slick-next { left:auto; right:10px }
.slick-slider .slick-prev:before,
.slick-slider .slick-next:before { content:"\e80f"; display:block; font-size:2.5em; line-height:30px; color:#00522f }
.slick-slider .slick-next:before { content:"\e810" }
.slick-slider .slick-arrow.slick-disabled  { pointer-events:none; opacity:0.5 }

/* SPONSORS */
.sponsor-slider { padding:0 50px }
.sponsor-slider .slick-slide { margin:0 10px }

/* SCOREBOARD */
.scoreboard-slider { position:relative; display:none; padding:0 50px 50px; font-size:1rem }
.scoreboard-slider.slick-initialized { display:block }
.scoreboard-slider .event-box { position:relative; float:left; min-height:300px; width:20% }
.scoreboard-slider .no-events { color:#287958; font-size:30px; text-align:center; text-transform:capitalize; padding:80px 0 }
.scoreboard-slider .event-box .event { position:relative; display:flex; flex-flow:column nowrap; min-height:290px; padding:20px 30px 0; color:#fff; box-sizing:border-box; text-align:center }
.scoreboard-slider .event-box .date { order:1; font-size:2.5em; font-weight:600; color:#333; text-transform:uppercase }
.scoreboard-slider .event-box .date span:first-child { display:none }
.scoreboard-slider .event-box .status { order:2; position:relative; margin-bottom:10px; font-size:1em; line-height:1; text-transform:uppercase; letter-spacing:0.12em; color:#444 }
.scoreboard-slider .event-box .sport { order:3; position:relative; padding:0 0 90px }
.scoreboard-slider .event-box .sport:before { content:""; position:absolute; left:-30px; right:-30px; bottom:20px; display:block; height:58px; z-index:2; background:url(/images/setup/2018_vs.png) no-repeat 50% 0 }
.scoreboard-slider .event-box.away .sport:before { background:url(/images/setup/2018_at.png) no-repeat 50% 0 }
.scoreboard-slider .event-box.meet.neutral .sport:before { background:url(/images/setup/2018_at.png) no-repeat 50% 0 }
.scoreboard-slider .event-box .sport a { display:block; min-height:2em; font-size:1.625em; font-family:'barlow_condensed', arial; font-weight:600; text-transform:uppercase; line-height:1; color:#00522f }
.scoreboard-slider .event-box .va { display:none }
.scoreboard-slider .event-box .opponent { order:4; line-height:1; overflow:hidden; color:#00522f }
.scoreboard-slider .event-box .opponent .name { font-size:1em; font-weight:600; color:#111820 }
.scoreboard-slider .event-box .opponent .team-logo { display:block; width:100px; text-align:center; margin:0 auto 10px }
.scoreboard-slider .event-box .neutralsite-notes { order:5; display:block; margin-top:10px; font-size:0.75em; color:#444 }
.scoreboard-slider .event-box .result { display:block; margin-top:10px; font-weight:600 }
.scoreboard-slider .event-box .links { order:6 }
.scoreboard-slider .event-box .links .sep { color: #165031; }
.scoreboard-slider .event-box .links a { font-size:0.75em; color:#00522f }
.scoreboard-slider .slick-arrow { top:183px; margin-top:0 }
.scoreboard-slider .full-schedule-btn { display:none }

/* BANNER */
.banner-slider .slick-prev:before,
.banner-slider .slick-next:before { color:#fff }

/* INSTAGRAM */
.instagram-feed { position:relative }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed img { position:absolute; left:0; top:50%; vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) translateY(-50%) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1) translateY(-50%); transition-delay:.4s }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; color:#fff; background:#000; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; color:#eee; text-align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out } 
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .item { width:50%; float:left }
.instagram-feed .item .gutter { padding:2px 0 0 2px }
.instagram-feed .prev,
.instagram-feed .next { display:none }

/* TWITTER */
.twitter-feed { font-size:1rem; text-align:left; color:#000; background:#fff }
.twitter-feed a { color:#065384 }
.twitter-feed .tweet .info { position:relative; padding:15px 15px 50px }
.twitter-feed .tweet .userinfo { min-height:40px; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px; font-size:0.875em }
.twitter-feed .tweet .userinfo a { text-decoration:none }
.twitter-feed .tweet .userinfo .icon { position:absolute; right:10px; top:10px; font-size:1.2em; line-height:1; color:#eee }
.twitter-feed .tweet:hover .userinfo .icon { color:#4ec2dc }
.twitter-feed .tweet .logo { float:left; max-width:40px; margin-right:10px }
.twitter-feed .tweet .logo img { vertical-align:middle }
.twitter-feed .tweet .title { display:block; font-weight:700; color:#444 }
.twitter-feed .tweet .user { display:block }
.twitter-feed .tweet .text { display:block; font-size:0.875em; line-height:1.4 }
.twitter-feed .tweet .text a { text-decoration:underline }
.twitter-feed .tweet .thumb { margin-top:10px }
.twitter-feed .tweet .thumb img { vertical-align:middle }
.twitter-feed .tweet .links { position:absolute; left:15px; right:15px; bottom:5px; line-height:35px }
.twitter-feed .tweet .links a { margin-right:20px; font-size:1.2em; color:#565656 }
.twitter-feed .tweet .links a .text { position:absolute; left:-9999px; top:-9999px }
.twitter-feed .tweet .links a:focus,
.twitter-feed .tweet .links a:hover { color:#000 }
.twitter-feed .tweet .date { float:right; font-size:0.9em; font-weight:700 }
        
.twitter-feed.list .head { padding:10px 15px }
.twitter-feed.list .head h1 { margin:0; font-size:1.2em; line-height:1.2 }
.twitter-feed.list .tweet .info { border-top:1px solid #eee }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#003E2D; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#003E2D; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#003E2D; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#003E2D }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#003E2D; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; overflow:hidden; background:url(/images/setup/2018_page_bg_pattern.jpg) repeat 50% 0 }
.body-container { margin-top:190px }
.landing .body-container { margin-top:0 }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:absolute; left:0; right:0; top:0; z-index:3; font-family:'montserrat', arial; background:rgba(0,0,0,0.8) }
.site-header:before { content:''; position:absolute; left:0; right:0; top:50px; bottom:0; background:#fff}
.site-header > div { position:relative; max-width:1410px; margin:0 auto }
.site-header .site-title { position:relative; z-index:1 }
.site-header .site-title a { position:absolute; left:0; top:0; transition:all 0.3s ease-in }
.site-header .site-title img { vertical-align:top }
.site-header .site-title h1 { position:absolute; left:160px; top:70px; font-family:'barlow_condensed', arial; font-size:2.75rem; font-weight:500; text-transform:uppercase; line-height:1; color:#00522f; background:#fff }
.site-header .header-links { position:absolute; right:0; top:15px; z-index:1 }
.site-header .header-links li { display:inline-block; vertical-align:top; font-size:0.875em; font-weight:200 }
.site-header .header-links li:before { content:'.'; float:left; margin:0 15px; font-weight:700; line-height:15px; color:#fff }
.site-header .header-links li:first-child:before { display:none }
.site-header .header-links li a { text-decoration:none; color:#fff }
.site-header .header-links li a[href*="trentvarsity.ca"] { display:block; width:97px; height:29px; margin-top:-5px; text-indent:-9999px; background:url(/images/setup/2018_logo_edu.png) no-repeat 50% 0 }
.site-header .header-links li a:hover { text-decoration:underline }

.site-header.sticky { position:fixed; top:-50px }
.site-header.sticky .site-title a { margin-top:15px; -webkit-transform:scale(0.7); -moz-transform:scale(0.7); -ms-transform:scale(0.7); transform:scale(0.7) }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1410px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.sponsor-slider-row { margin:0; padding:10px 0; background:#fff }
.landing-row.tabs-row { margin:0; padding:20px }

/* NAVIGATION */
.dropnav { position:relative; margin:70px 0 20px; font-size:1rem; text-align:right }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul { display:inline-block; vertical-align:top; text-align:left; background:#edf0f2 }
.dropnav > ul:before { content:''; position:absolute; display:block; left:100%; right:-2000px; top:0; bottom:0; background:#edf0f2 }
.dropnav .nav { float:left }
.dropnav .nav:before { position:relative; content:'/'; float:right; font-weight:700; line-height:50px; color:#fff }
.dropnav .nav6:before { display:none }
.dropnav .nav > a { position:relative; display:block; height:50px; padding:0 27px; font-size:1em; font-weight:400; line-height:50px; text-decoration:none; color:#000; text-transform:uppercase }
.dropnav .nav:hover > a { text-decoration:underline }
.dropnav .nav1 > a:before { content:''; position:absolute; left:-20px; top:0; border-bottom:50px solid #edf0f2; border-left:20px solid transparent }
.dropnav .nav.show { background:none }
.dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; left:50%; top:50px; width:100vw; margin-left:-50vw; padding:50px 30px; text-align:center; white-space:nowrap; background:#003E2D; background:rgb(0, 81, 47, 0.9); overflow:hidden; border-top:20px solid #fff; box-sizing:border-box }
.dropnav .nav.show > .submenu { opacity:1; visibility:visible; -ms-transition:all 0.5s 0.2s ease; -moz-transition:all 0.5s 0.2s ease; transition:all 0.5s 0.2s ease  }
.dropnav .submenu a { display:block; padding:0 10px; font-size:1.5em; font-family:'barlow_condensed', arial; font-weight:600; color:#fff;  line-height:40px; text-decoration:none; text-transform:uppercase }
.dropnav .submenu a:hover { color:#ccc; text-decoration:underline }
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; margin-left:20px; text-align:left }
.dropnav .submenu.level1 > ul:first-child,
.dropnav .submenu.level1 > ul > .has-submenu:first-child { margin-left:0 }
.dropnav .submenu.level1 > ul > .has-submenu > a { max-width:300px; margin-bottom:10px; font-size:1.5em; font-family:'montserrat', arial; line-height:1.4; letter-spacing:2px; white-space:normal; text-transform:uppercase; text-decoration:none; cursor:default; color:#fff }
.dropnav .submenu.level2 .has-submenu ul,
.dropnav .submenu.level2 .has-submenu li,
.dropnav .submenu.level2 .has-submenu .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu { display:block }
.dropnav .submenu.level2 .has-submenu > a { display:inline-block; vertical-align:top; min-width:140px }
.dropnav .submenu.level2 .has-submenu li a { padding:0 5px; font-size:0.875em; font-family:'montserrat', arial; font-weight:200; text-transform:initial }

.dropnav .submenu.level1 .has-submenu li a:before { display:block; font-family:"glyphicons"; font-style:normal; font-weight:normal; speak:none; text-decoration:inherit; text-align:center; font-variant:normal; text-transform:none }
.dropnav .submenu.level1 .has-submenu li a[href*="twitter"],
.dropnav .submenu.level1 .has-submenu li a[href*="facebook"] { width:20px; height:26px; padding:0; margin:6px 2px; overflow:hidden; font-size:1.125em; line-height:26px  }
.dropnav .submenu.level1 .has-submenu li a[href*="twitter"]:before { content:"\e81d" }
.dropnav .submenu.level1 .has-submenu li a[href*="facebook"]:before { content:"\e81c" }
.dropnav .submenu.level1 .has-submenu li a[href="#twitter"],
.dropnav .submenu.level1 .has-submenu li a[href="#facebook"] { pointer-events:none; color:#ccc; opacity:0.8 }
.dropnav .submenu.level1 a[rel="wiki-link"]  + a { display:none !important }

.secondary-nav { position:absolute; left:0; right:0; top:140px; z-index:2; padding:10px; font-size:1rem; font-family:'montserrat', arial; color:#fff; background:rgba(0, 82, 47, 0.8) }
.secondary-nav > div { max-width:1410px; margin:0 auto }
.secondary-nav h1 { float:left; margin-bottom:0; margin-left:145px; color:#fff; font-size:1.5rem; font-family:'barlow_condensed', arial; font-weight:600; text-transform:uppercase; letter-spacing:0.06em }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left; font-size:0.875em; font-weight:200 }
.secondary-nav li a { padding:5px 10px; color:#fff; text-decoration:none }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#ccc; text-decoration:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#003E2D }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#003E2D; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#ccc }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }
.secondary-nav a[rel="wiki-link"] { color:#fff }

.j-carousel { font-size:1rem }
.j-carousel .seat { height:100vh }
.j-carousel .media-box .slide-img { padding-top:0 }
.j-carousel .media-box .slide-img img { position:static; min-height:100vh; object-fit:cover }
.j-carousel { text-align:center; font-size:1rem }
.j-carousel .story-box { position:absolute; left:0; right:0; bottom:0; padding:40px 50px 20px; color:#fff; background:#003E2D; background:rgba(0, 81, 47, 0.9) }
.j-carousel .story-box .title { display:block; margin:5px; font-size:1.875em; font-weight:200; text-transform:uppercase; text-decoration:none; line-height:normal; color:#fff }
.j-carousel .story-box .date { position:absolute; left:0; right:0; top:15px; font-size:1.125em; font-family:'barlow_condensed', arial; font-weight:400; letter-spacing:2px; text-transform:uppercase }
.j-carousel .story-box .date .pipe { display:none }
.j-carousel .story-box .date .sport-name:before { content:'\2022 \0A'; padding:0 5px }
.j-carousel .story-box .leadin { font-weight:200; font-size:0.875em }
.j-carousel .story-box .carousel-share-links,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { display:none; position:absolute; left:0; right:0; top:10px; margin-top:53.63%; z-index:2 }
.j-carousel .pp,
.j-carousel .next, 
.j-carousel .prev { position:absolute; left:10px; top:50%; font-family:'glyphicons'; margin-top:-25px; width:50px; height:50px; border:none; cursor:pointer; text-align:center; overflow:hidden; background:transparent }
.j-carousel .next { left:auto; right:10px }
.j-carousel .pp { top:170px; left:auto; right:10px }
.j-carousel .pp:before,
.j-carousel .prev:before,
.j-carousel .next:before { content:"\e80f"; display:block; font-size:2.5em; line-height:50px; color:#fff }
.j-carousel .next:before { content:"\e810" }
.j-carousel .pp:focus { z-index:2; color:#fff } 
.j-carousel .pp:before { content:"\e80b" }        
.j-carousel .pp.play:before { content:"\e80a" } 
.sport-home .j-carousel .pp { top:220px }

}

@media only screen and (min-width:1024px) and (max-width:1350px) { 

.site-header > .container { max-width:1024px }

.site-header .site-title h1 { left:130px; top:80px; font-size:1.875rem }
.site-header .site-title a { top:10px; width:130px }

.dropnav .nav > a { padding:0 15px; font-size:0.875em }
.dropnav .nav > .submenu { padding:50px 20px; font-size:0.75em }
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { margin-left:10px }
.dropnav .submenu.level2 .has-submenu > a { min-width:105px }
.dropnav .submenu.level1 .has-submenu li a[href*="twitter"],
.dropnav .submenu.level1 .has-submenu li a[href*="facebook"] { width:15px }

.section-header { font-size:1.25rem }

.social-tabs .tab a { font-size:1.25rem }

.section-videos .video-playlist .playlist .thumb { max-width:90px }
.section-videos .video-playlist .playlist .item .video-title { font-size:0.875rem }

.aotw .title span:first-child { font-size:1.25em }

.j-carousel .story-box .title { font-size:1.5em }


}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.page { background:#c7ced1 }

.landing-row.sponsor-slider-row { background:#fff }
.landing-row.tabs-row { padding:20px }
.landing-row.tabs-row > div > div { display:flex; flex-flow:column nowrap }
.landing-row.tabs-row .landing-col:nth-child(2) { order:-1 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/2020/header_tablet.png) no-repeat 50% 50% }
.site-header .site-title h1 { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.site-header .header-links { display:block; text-align:center; background:#fff }
.site-header .header-links ul { list-style:none; margin:0; padding:10px }
.site-header .header-links li { display:inline-block; vertical-align:top; margin:0 20px }
.site-header .header-links li a { color:#222 }

.site-footer .footer-text a { margin:0 5px }

.mobile-menu-bar { display:block; padding:5px; font-size:1rem; background:#edf0f2 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; padding:10px; text-align:center; font-size:1em; line-height:1; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#222; border-radius:3px }
.mobile-menu-bar li a.active { background:#ced6dd; color:#003E2D; text-decoration:none } 

.dropnav { display:none; font-size:1rem; color:#fff; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top:1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 0.625em; line-height:2.125em; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:2.5em }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:2.5em; text-align:center; font-family:'glyphicons'; speak:none; line-height:2.125em; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:0.625em; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#00522f; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { font-size:1rem; color:#fff; background:#000 }
.j-carousel .story-box { padding:10px; font-size:1em; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:1.125em; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.125em }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:53.68%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:100% }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }
.j-carousel .prev,
.j-carousel .next,
.j-carousel .pp { display:none }

.social-tabs { margin-top:20px }
.social-tabs .pane2 .overflow { text-align:center }

.aotw { min-height:auto }

.section-videos .section-header { margin-top:20px }

.sponsor-slider { padding:10px 20px }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.site-header { font-size:1rem }
.site-header .site-title { margin:0 150px 0 10px }
.site-header .site-title a { position:relative; max-width:240px; height:80px; background:url(/images/setup/2020/header_mobile_wide.png) no-repeat 50% 50%; background-size:100% auto }

.site-header .header-links { text-align:right; background:#edf0f2 }
.site-header .header-links:before { content:'More Links +'; display:block; padding:10px; font-family:'montserrat', arial; font-weight:700; text-transform:uppercase; line-height:normal; color:#222 }
.site-header .header-links:hover:before,
.site-header .header-links:focus:before,
.site-header .header-links:active:before { content:'More Links -'; background:#dde2e2 }
.site-header .header-links ul { display:none; text-align:left }
.site-header .header-links:hover ul,
.site-header .header-links:focus ul,
.site-header .header-links:active ul { display:block }
.site-header .header-links li { display:block }
.site-header .header-links li a { display:block; padding:5px 0 }

.mobile-menu-bar { position:absolute; min-width:150px; right:5px; top:0; height:80px; padding:0; background:none; white-space:nowrap; overflow:hidden }
.mobile-menu-bar ul { position:absolute; right:0; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%) }
.mobile-menu-bar li a { padding:10px; line-height:1; background:#edf0f2; box-sizing:border-box }
.mobile-menu-bar li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden; clip:rect(0,0,0,0) }

.site-footer .footer-text { font-size:1rem }
.site-footer .footer-text a { display:block }
.site-footer .footer-logos > ul { flex-flow:column nowrap }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin:20px 0 0; padding:10px; font-size:1.625em; font-weight:600; font-family:'barlow_condensed', arial; text-align:center; text-decoration:none; text-transform:uppercase; background:#003E2D; color:#fff }
.tabs-wrapper .tab_title1 { margin-top:0 }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }

.scoreboard-slider { padding:0 50px 20px }
.scoreboard-slider .event-box .neutralsite-notes,
.scoreboard-slider .event-box .links a { font-size:1em }

.aotw .title span:first-child { font-size:1.3125em }
.aotw .leadin { font-size:1em }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}